﻿.field-validation-error {
  color: #f00;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  border: 1px solid #f00;
  background-color: #fee;
}

.validation-summary-errors {
  font-weight: bold;
  color: #f00;
}

.validation-summary-valid {
  display: none;
}

.form-check-label {
  font-size: 0.8rem;
}
